BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Enumerations
BMA.EHR.Domain.Extensions Namespace Reference

## Classes
class | DataReaderExtension
class | DateTimeExtension
class | DoubleExtension
class | IntegerExtension
class | ListExtension
class | ObjectExtension
class | StreamExtension
class | StringExtension
class | TimeSpanExtension

## Enumerations
enum | DateTimeFormat { Dmy , Mdy , Ymd }

## Enumeration Type Documentation

## ◆ DateTimeFormat

enum BMA.EHR.Domain.Extensions.DateTimeFormat

Enumerator
Dmy |
Mdy |
Ymd |